Bug 921155 - warning: Client has n monitors, but only 1 qxl devices found
Summary: warning: Client has n monitors, but only 1 qxl devices found
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-vdagent
Version: 6.4
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Hans de Goede
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 895004
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-13 15:12 UTC by Libor Miksik
Modified: 2013-07-03 12:22 UTC (History)
11 users (show)

(edit)
The vdagent agent logged warning messages when multiple monitors were used on a single qxl device. With this update, the agent does not log a warning when there are more monitors than qxl-devs.
Clone Of:
(edit)
Last Closed: 2013-03-18 14:10:06 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0654 normal SHIPPED_LIVE spice-vdagent bugfix update 2013-03-18 18:09:21 UTC

Description Libor Miksik 2013-03-13 15:12:31 UTC
This bug has been copied from bug #895004 and has been proposed
to be backported to 6.4 z-stream (EUS).

Comment 4 Hans de Goede 2013-03-13 15:39:40 UTC
This is fixed in spice-vdagent-0.12.0-4.el6_4.1 moving to MODIFIED.

Comment 8 errata-xmlrpc 2013-03-18 14:10:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0654.html


Note You need to log in before you can comment on or make changes to this bug.